Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Inlet::MetaData Struct Reference

Inlet metadata More...

## Public Attributes
string | label
| Inlet label
string | plugType
| Plug type.
Nameplate | namePlate
| Nameplate information
Rating | rating
| Numerical usage ratings.
boolean | hasWaveformSupport
| Whether waveform reading is supported on this inlet.
boolean | isDC
| Current type, `true` for DC, `false` for AC.

## Detailed Description

Inlet metadata

The documentation for this struct was generated from the following file:

- Inlet.idl